
[![Build Status](https://app.travis-ci.com/xn0px90/Awesome-Qubes-OS.svg?branch=main)](https://app.travis-ci.com/xn0px90/Awesome-Qubes-OS)
[![Track Awesome List](https://www.trackawesomelist.com/badge.svg)](https://www.trackawesomelist.com/xn0px90/Awesome-Qubes-OS/)
[![Awesome](https://cdn.rawgit.com/sindresorhus/awesome/d7305f38d29fed78fa85652e3a63e154dd8e8829/media/badge.svg)](https://github.com/xn0px90/Awesome-Qubes-OS)
# Awesome-Qubes-OS
A collection of awesome Qubes OS links

## System Requirements

* [System Requirements](https://www.qubes-os.org/doc/system-requirements/)
* [Certified Hardware](https://www.qubes-os.org/doc/certified-hardware/)
* [Community-recommended hardware](https://www.qubes-os.org/doc/community-recommended-hardware/)
* [Hardware compatibility list (HCL)](https://www.qubes-os.org/hcl/)

## Downloading, installing, and upgrading

* [Downloading](https://www.qubes-os.org/downloads/)
* [Installing)](https://www.qubes-os.org/doc/installation-guide/)
* [Upgrading](https://www.qubes-os.org/doc/upgrade/)

## How-to guides

* [How to update](https://www.qubes-os.org/doc/how-to-update/)
* [How to back up, restore, and migrate](https://www.qubes-os.org/doc/how-to-back-up-restore-and-migrate/)
* [How to copy and paste text](https://www.qubes-os.org/doc/how-to-copy-and-paste-text/)
* [How to copy and move files](https://www.qubes-os.org/doc/how-to-copy-and-move-files/)
* [How to copy from dom0](https://www.qubes-os.org/doc/how-to-copy-from-dom0/)
* [How to install software](https://www.qubes-os.org/doc/how-to-install-software/)
* [How to use disposables](https://www.qubes-os.org/doc/how-to-use-disposables/)
* [How to enter fullscreen mode](https://www.qubes-os.org/doc/how-to-enter-fullscreen-mode/)
* [How to use devices](https://www.qubes-os.org/doc/how-to-use-devices/)
* [How to use block storage devices](https://www.qubes-os.org/doc/how-to-use-block-storage-devices/)
* [How to use USB devices](https://www.qubes-os.org/doc/how-to-use-usb-devices/)
* [How to use PCI devices](https://www.qubes-os.org/doc/how-to-use-pci-devices/)
* [How to use optical discs](https://www.qubes-os.org/doc/how-to-use-optical-discs/)

## Templates

* [Templates](https://www.qubes-os.org/doc/templates/)
* [Template: Ubuntu](https://github.com/Qubes-Community/Contents/blob/master/docs/os/ubuntu.md)
* [Template: Windows](https://github.com/Qubes-Community/Contents/blob/master/docs/os/windows/windows-vm.md)
* [Customizing Windows 7 templates](https://github.com/Qubes-Community/Contents/blob/master/docs/customization/windows-template-customization.md)
* [Template: Whonix](https://github.com/Qubes-Community/Contents/blob/master/docs/privacy/whonix.md)
* [Template: CentOS](https://github.com/Qubes-Community/Contents/blob/master/docs/os/centos.md)
* [Template: Gentoo](https://github.com/Qubes-Community/Contents/blob/master/docs/os/gentoo.md)
* [Pentesting: BlackArch](https://github.com/Qubes-Community/Contents/blob/master/docs/os/pentesting/blackarch.md)
* [Pentesting: Kali](https://github.com/Qubes-Community/Contents/blob/master/docs/os/pentesting/kali.md)
* [Pentesting: Parrot](https://www.parrotsec.org/docs/parrot-on-qubesos.html)
* [Pentesting: PTF](https://github.com/Qubes-Community/Contents/blob/master/docs/os/pentesting/ptf.md)
* [Fedora templates](https://www.qubes-os.org/doc/templates/fedora/)
* [Debian templates](https://www.qubes-os.org/doc/templates/debian/)
* [Minimal templates](https://www.qubes-os.org/doc/templates/minimal/)
* [Customizing Fedora minimal templates](https://github.com/Qubes-Community/Contents/blob/master/docs/customization/fedora-minimal-template-customization.md)
* [Xfce templates](https://www.qubes-os.org/doc/templates/xfce/)
* [Tips for Using Linux in an HVM](https://github.com/Qubes-Community/Contents/blob/master/docs/os/linux-hvm-tips.md)
* [Creating a NetBSD VM](https://github.com/Qubes-Community/Contents/blob/master/docs/os/netbsd.md)

## QubesOS Websites
  - [Qubes OS](https://www.qubes-os.org) - Qubes OS is an operating system built out of securely-isolated compartments called qubes.
  - [Qubes OS.onion](www.qubesosfasa4zl44o4tws22di6kepyzfeqv3tg4e3ztknltfxqrymdad.onion) - Qubes OS onion address.
  - [Qubes OS docs](https://www.qubes-os.org/doc/) - Qubes OS main docs
  - [Qubes OS github docs](https://github.com/QubesOS/qubes-doc) - Qubes OS github latest docs. 
  - [Qubes OS dev docs](https://dev.qubes-os.org/en/latest/) - Qubes OS dev Docs
  - [Qubes OS News](https://www.qubes-os.org/news/) - Latest Qubes OS News
  - [Qubes OS 4.1](https://www.qubes-os.org/downloads/) - Qubes OS 4.1 Download
  - [Qubes OS 4.1 Weekly Builds](https://qubes.notset.fr/iso/) - Qubes OS 4.1 Weekly Build Download
 
## VM-Hardening
  - [Qubes-VM-hardening](https://github.com/tasket/Qubes-VM-hardening)
  - [Kicksecure](https://www.kicksecure.com/wiki/Kicksecure-Qubes_Security)
## Networking Server 
  - [qubes-network-server](https://github.com/Rudd-O/qubes-network-server) - Turn your Qubes OS into a networking server
## Automation
  - [Ansible](https://qubes-ansible.readthedocs.io/en/latest/) - Automation with Ansible

## Remote-Desktop
  - [qubes-remote-desktop](https://github.com/QubesOS-contrib/qubes-remote-desktop) - SystemD services for creating VNC server session in dom0 or any qube.
  
## VPN
  - [How To make a VPN Gateway in Qubes](https://github.com/Qubes-Community/Contents/blob/master/docs/configuration/vpn.md) - Qubes includes a number of tools that can make the client-side setup of your VPN more versatile and secure.
  - [Mullvad VPN](https://mullvad.net/en/help/qubes-os-4-and-mullvad-vpn/) - Privacy first VPN provider in Qubes OS.
  - [qubes-tunnel](https://github.com/QubesOS-contrib/qubes-tunnel) - Manage, run, protect VPN connections in Proxy VMs.
  - [WireGuard](https://github.com/Qubes-Community/Contents/tree/master/docs/wireguard) - WireGuard: fast, modern, secure VPN tunnel
## TOR
 -  [Whonix](https://www.whonix.org/wiki/Qubes)
## Videos
 - [3mdeb](https://3mdeb.com/)
      - [Qubes OS-3mdeb mini-summit 2021: Day 1](https://www.youtube.com/watch?v=y3V_V0Vllas) 
      - [Qubes OS-3mdeb mini-summit 2021: Day 2](https://www.youtube.com/watch?v=KdDr6TiqF0k)
 - [Micah Lee presents “Qubes OS: The Operating System That Can Protect You Even If You Get Hacked”](https://livestream.com/accounts/9197973/events/8286152/videos/178431606)
 - [Explaining Computers presents “Qubes OS: Security Oriented Operating System”](https://www.youtube.com/watch?v=hWDvS_Mp6gc)
 - [ninavizz](https://vimeo.com/user1589693) - Qubes OS UX Designer
      - [UX Jackie](https://vimeo.com/541946756) - Qubes OS AppMenu Design Direction. Part of 2020/21 MOSS funded UX work.
      - [UX Bessie](https://vimeo.com/542041258) - Qubes OS AppMenu Design Direction. Part of 2020/21 MOSS funded UX work.

## Advanced Topics
* [How to install software in dom0](https://www.qubes-os.org/doc/how-to-install-software-in-dom0/)
* [Volume backup and revert](https://www.qubes-os.org/doc/volume-backup-revert/)
* [Standalones and HVMs](https://www.qubes-os.org/doc/standalones-and-hvms/)
* [Windows qubes](https://www.qubes-os.org/doc/windows/)
* [Config files](https://www.qubes-os.org/doc/config-files/)
* [Secondary storage](https://www.qubes-os.org/doc/secondary-storage/)
* [RPC policies](https://www.qubes-os.org/doc/rpc-policy/)
* [USB qubes](https://www.qubes-os.org/doc/usb-qubes/)
* [Managing qube kernels](https://www.qubes-os.org/doc/managing-vm-kernels/)
* [Salt (management software)](https://www.qubes-os.org/doc/salt/)
* [Disposable customization](https://www.qubes-os.org/doc/disposable-customization/)
* [Installing contributed packages](https://www.qubes-os.org/doc/installing-contributed-packages/)
* [How to make any file persistent (bind-dirs)](https://www.qubes-os.org/doc/bind-dirs/)
* [GUI configuration](https://www.qubes-os.org/doc/gui-configuration/)
* [Resize disk image](https://www.qubes-os.org/doc/resize-disk-image/)
* [Qubes service](https://www.qubes-os.org/doc/qubes-service/)
* [How to mount a Qubes partition from another OS](https://www.qubes-os.org/doc/mount-from-other-os/)
* [KDE (desktop environment)](https://www.qubes-os.org/doc/kde/)
* [i3 (window manager)](https://www.qubes-os.org/doc/i3/)
* [AwesomeWM (window manager)](https://www.qubes-os.org/doc/awesomewm/)


## Social media
The Qubes OS Project has a presence on the following social media platforms:

* [Forum](https://forum.qubes-os.org/)
* [Twitter](https://twitter.com/QubesOS)
* [Reddit](https://www.reddit.com/r/Qubes/)
* [Facebook](https://www.facebook.com/QubesOS/)
* [LinkedIn](https://www.linkedin.com/company/qubes-os/)
* [Discord](https://discord.gg/YMUbTt7ZRG)
* [Matrix Discord Bridge](https://matrix.to/#/#qubes-os-discord-bridge-v2:matrix.org)
* [Matrix:Qubes OS](https://matrix.to/#/#cybersec-qubes_os:matrix.org)
* [Matrix:Qubes OS Unofficial](https://matrix.to/#/!LEdnbfkEStLztPInMH:matrix.org?via=matrix.org&via=privacytools.io&via=librem.one)
* `#qubes` channel on libera.chat via traditional IRC clients
